[
    {
        "Name": "BPQ_STYX_D_Expedition_Activate_Device",
        "Asset": "/Game/BP/Quests/Styx/D/Expedition/BPQ_STYX_D_Expedition_Activate_Device.BPQ_STYX_D_Expedition_Activate_Device_C",
        "Category": "Styx/D/Expedition"
    }
]